Subject: Re: [6lo] WG adoption of draft-bormann-6lo-ghc

From: Ulrich Herberg <[email-masked]>
Date: Fri, 6 Dec 2013 16:46:05 -0800

Sorry for the delay! There were no objections raised to WG adoption.
Carsten, please resubmit as WG draft.

Regards
Ulrich

On Wed, Nov 6, 2013 at 11:06 AM, Ulrich Herberg <[email-masked]> wrote:

> The feeling in the room yesterday was that draft-bormann-6lo-ghc
> should be adopted as WG document. If there are objections to the
> adoption, please send them to the mailing list until November 20.
>